Plesk\backup\Agent\Schema\Backup\DiskUsage\DiskUsageAType:
    properties:
        includeLogs:
            expose: true
            access_type: public_method
            serialized_name: include-logs
            xml_element:
                cdata: false
            accessor:
                getter: getIncludeLogs
                setter: setIncludeLogs
            type: string
        includeDatabases:
            expose: true
            access_type: public_method
            serialized_name: include-databases
            xml_element:
                cdata: false
            accessor:
                getter: getIncludeDatabases
                setter: setIncludeDatabases
            type: string
        includeMailboxes:
            expose: true
            access_type: public_method
            serialized_name: include-mailboxes
            xml_element:
                cdata: false
            accessor:
                getter: getIncludeMailboxes
                setter: setIncludeMailboxes
            type: string
        includeWebapps:
            expose: true
            access_type: public_method
            serialized_name: include-webapps
            xml_element:
                cdata: false
            accessor:
                getter: getIncludeWebapps
                setter: setIncludeWebapps
            type: string
        includeMaillists:
            expose: true
            access_type: public_method
            serialized_name: include-maillists
            xml_element:
                cdata: false
            accessor:
                getter: getIncludeMaillists
                setter: setIncludeMaillists
            type: string
        includeDomaindumps:
            expose: true
            access_type: public_method
            serialized_name: include-domaindumps
            xml_element:
                cdata: false
            accessor:
                getter: getIncludeDomaindumps
                setter: setIncludeDomaindumps
            type: string
        includeMysqlDatabases:
            expose: true
            access_type: public_method
            serialized_name: include-mysql-databases
            xml_element:
                cdata: false
            accessor:
                getter: getIncludeMysqlDatabases
                setter: setIncludeMysqlDatabases
            type: string
        includeMssqlDatabases:
            expose: true
            access_type: public_method
            serialized_name: include-mssql-databases
            xml_element:
                cdata: false
            accessor:
                getter: getIncludeMssqlDatabases
                setter: setIncludeMssqlDatabases
            type: string
        includePgsqlDatabases:
            expose: true
            access_type: public_method
            serialized_name: include-pgsql-databases
            xml_element:
                cdata: false
            accessor:
                getter: getIncludePgsqlDatabases
                setter: setIncludePgsqlDatabases
            type: string
        includeAdmindumps:
            expose: true
            access_type: public_method
            serialized_name: include-admindumps
            xml_element:
                cdata: false
            accessor:
                getter: getIncludeAdmindumps
                setter: setIncludeAdmindumps
            type: string
